Subject: Re: updates for bbkeys and blackbox
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 11/07/2005 08:17:53
On Sun, 6 Nov 2005, scalopus wrote:

>  I am using blackbox from the pkgsrc, the "old" version, and as Jan says
> is the version that works fine as a metapackage. I tried 0.70 and backed
> to the old version because of bbkeys/bbpager/etc problems.
>  As a bb user, IMHO there is no need to update to 0.70.x version until
> it works fine with its apps.

I use the newer version of blackbox (for probably almost a year even 
before released) and bkkeys. The 0.70.x versions of blackbox have better 
EWMH support (and I use tools that use this), the rc file can be edited 
while blackbox is running, and many other changes.

There is a bstyleconvert tool for converting styles too.
  Jeremy C. Reed

  	  	 	 Media Relations and Publishing Services